using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.BusinessLayer.Abstract
{
    public interface IServiceService : IGenericService<Service>
    {
        void TServiceStatusActive(int id);
        void TServiceStatusPassive(int id);
    }
}
